Please whitelist cPanel in your adblocker so that you’re able to see our version release promotions, thanks!

The Community Forums

Interact with an entire community of cPanel & WHM users!

Can not upgrade PHP!?

Discussion in 'General Discussion' started by anton_latvia, Dec 6, 2005.

  1. anton_latvia

    anton_latvia Well-Known Member
    PartnerNOC

    Joined:
    May 11, 2004
    Messages:
    358
    Likes Received:
    4
    Trophy Points:
    168
    Location:
    Latvia
    cPanel Access Level:
    Root Administrator
    Hi,
    Funny thing is happening on one of the servers - I run /scripts/easyapache (with option 6), select what I want (newer PHP version and few extra options, as iconv). After recompile process is finished PHP does not seems to be upgraded! I have tried 4 times now. Before doing this I have also installed libiconv-1.9.1 manually.

    Regards,
    Anton.
     
    Stop hovering to collapse... Click to collapse... Hover to expand... Click to expand...
Loading...

Share This Page

  1. This site uses cookies to help personalise content, tailor your experience and to keep you logged in if you register.
    By continuing to use this site, you are consenting to our use of cookies.
    Dismiss Notice